/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 12/03/2019, 11:20:43 AM
    Author     : OEM
*/

.capability-section
.container{
    background-color: #fff;
    padding: 0 10px;
}
.capability-section .capability-short-description{
    font-size: 20px;
    font-weight: bold;
    padding: 40px 0;
    max-width: 740px;
    margin: 0 auto;
    text-align: center;
    line-height: 25px;
    
}

.capability-section .capability-description{

    text-align: justify;
    padding-bottom: 30px;
}


.service-items-holder{
    padding-bottom: 30px;
}
.service-items-holder ul{
    list-style: inside;
}

.service-items-holder ul li{
    padding: 2px 0;
    width: 100%;
    float: left;
}

.gt-touch-holder{
    padding-bottom: 30px;
    text-align: center;
}
.gt-touch-holder .touch-bt{
    color: #000;
    font-size: 20px;
    font-weight: bold;
    border: 1px solid #000;
    padding: 10px 20px;
    display: inline-block;
    font-family: GothamMedium;
    text-transform: uppercase;
    margin: 0 10px;
}

.capability-project-container{
    padding: 20px 0 40px 0;
}

@media only screen and (min-width: 767px){
    
    
    .service-items-holder ul li{
        width: 33.3%;
        float: left;
    }
    .capability-section
    .container{
        padding: 0 40px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .capability-section
    .container{
        padding: 0 10px;
    }
}